@ECHO OFF
VAL -DEBUG=2
ECHO ----------- Enviroment Variables ----------- >> DEBUG.LOG
SET >> DEBUG.LOG
ECHO ----------- AUTOEXEC.BAT ----------- >> DEBUG.LOG
TYPE C:\AUTOEXEC.BAT >> DEBUG.LOG
ECHO ----------- CONFIG.SYS ----------- >> DEBUG.LOG
TYPE C:\CONFIG.SYS >> DEBUG.LOG
ECHO ----------- End of File ----------- >> DEBUG.LOG
